import BaseTableTreeDataDemo from './src/main';

BaseTableTreeDataDemo.install = function(Vue) {
  Vue.component(BaseTableTreeDataDemo.name, BaseTableTreeDataDemo);
};

export default BaseTableTreeDataDemo;

